﻿.sliceDimensionsDesk.doublesize .dim_inner .rangeWrapper-vertical .noUi-pips .noUi-marker.disable {
    border-color: rgba(0, 126, 219, 0.23);
}

.sliceDimensionsDesk {
    margin-top: 30px;
    margin-bottom: 50px;
}

    .sliceDimensionsDesk * {
        font-family: ubuntu,Arial,Helvetica,sans-serif;
        -webkit-touch-callout: none;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
    }

    .sliceDimensionsDesk .parttitle {
        font-family: ubuntu,Arial,Helvetica,sans-serif;
        font-size: 24px;
        font-weight: 700;
        text-align: center;
        color: #87CDDA;
        margin-bottom: 58px;
    }

    .sliceDimensionsDesk .dim_intro, .sliceDimensionsDesk .mgchapo {
        font-size: 14px;
        text-align: left;
        color: #414145;
        margin: 0 auto 45px;
        line-height: 24px;
        width: 840px;
        font-weight: lighter;
    }

    .sliceDimensionsDesk .dim_vehicule, .sliceDimensionsDesk .dim_vehicule_container {
        text-align: right;
        flex: auto;
        right: -1%;
        top: -1%;
        background-position: center center;
        background-size: contain;
        background-repeat: no-repeat;
    }

        .sliceDimensionsDesk .dim_vehicule .dim_vehicule, .sliceDimensionsDesk .dim_vehicule_container .dim_vehicule {
            width: 100%;
            display: block;
        }

    .sliceDimensionsDesk .dim_inner {
        display: flex;
        justify-content: stretch;
        margin-bottom:-90PX;
    }

.dim_vehicule {
    display: none;
}

.sliceDimensionsDesk .dim_inner .dim_left {
    text-align: right;
}

.sliceDimensionsDesk .dim_inner .dim_left, .sliceDimensionsDesk .dim_inner .dim_right {
    flex: auto;
    width: calc(50% - 273px);
}

    .sliceDimensionsDesk .dim_inner .dim_left .dim_bloc, .sliceDimensionsDesk .dim_inner .dim_right .dim_bloc {
        display: inline-block;
        margin-bottom: 16px;
        padding: 16px;
        border: 4px solid transparent;
        background-color: #76cfe5;
        margin-right: 10px;
        color:white;
    }


        .sliceDimensionsDesk .dim_inner .dim_left .dim_bloc .dim_label, .sliceDimensionsDesk .dim_inner .dim_right .dim_bloc .dim_label {
            font-size: 16px;
            margin-bottom: 12px;
        }

            .sliceDimensionsDesk .dim_inner .dim_left .dim_bloc .dim_label.small_label, .sliceDimensionsDesk .dim_inner .dim_right .dim_bloc .dim_label.small_label {
                font-size: 12px;
                display: inline;
                margin-bottom: 0;
            }

        .sliceDimensionsDesk .dim_inner .dim_left .dim_bloc .dim_value, .sliceDimensionsDesk .dim_inner .dim_right .dim_bloc .dim_value {
            font-size: 24px;
            font-weight: 700;
            margin-top: 0;
            text-align: center;
            margin-bottom:10px;
        }

            .sliceDimensionsDesk .dim_inner .dim_left .dim_bloc .dim_value.mini_value, .sliceDimensionsDesk .dim_inner .dim_right .dim_bloc .dim_value.mini_value {
                font-size: 12px;
                display: inline;
            }

            .sliceDimensionsDesk .dim_inner .dim_left .dim_bloc .dim_value.small_value, .sliceDimensionsDesk .dim_inner .dim_right .dim_bloc .dim_value.small_value {
                font-size: 16px;
            }

            .sliceDimensionsDesk .dim_inner .dim_left .dim_bloc .dim_value.big_value, .sliceDimensionsDesk .dim_inner .dim_right .dim_bloc .dim_value.big_value {
                font-size: 24px;
            }

            .sliceDimensionsDesk .dim_inner .dim_left .dim_bloc .dim_value .dim_unit, .sliceDimensionsDesk .dim_inner .dim_right .dim_bloc .dim_value .dim_unit {
                font-size: 70%;
            }


.sliceDimensionsDesk .dim_inner .popinDimConsoUI .mention_not_compatible b {
    font-weight: 700;
}

.sliceDimensionsDesk.nosize .dim_intro, .sliceDimensionsDesk.nosize .mgchapo {
    width: 940px;
}

.sliceDimensionsDesk.nosize .dim_inner .dim_left .dim_bloc, .sliceDimensionsDesk.nosize .dim_inner .dim_right .dim_bloc {
    cursor: pointer;
    width: 200px;
    height: 136px;
    transition: background-color .25s ease;
}

    .sliceDimensionsDesk.nosize .dim_inner .dim_left .dim_bloc:hover, .sliceDimensionsDesk.nosize .dim_inner .dim_right .dim_bloc:hover {
        background-color: rgba(135,205,218,.3);
    }



.sliceDimensionsDesk.sized .dim_intro, .sliceDimensionsDesk.sized .mgchapo {
    width: 1080px;
}

.sliceDimensionsDesk.sized .dim_inner .dim_left .dim_bloc {
    text-align: left;
}

.sliceDimensionsDesk.sized .dim_inner .dim_left .dim_bloc, .sliceDimensionsDesk.sized .dim_inner .dim_right .dim_bloc {
    width: 150px;
    min-height: 126px;
}

.sliceDimensionsDesk.sized .dim_inner .dim_vehicule {
    height: 325px;
    width: 642px;
    min-width: 642px;
    max-width: 642px;
    position: relative;
}




    .sliceDimensionsDesk.sized .dim_inner .dim_vehicule .dim_vehicule_sized {
           width: 100%;
    height: 101%;
    position: absolute;
    top: -22%;
    left: 26%;
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
    opacity: 0;
    transition: opacity .5s linear;
    right: auto;
    bottom: 50%
    }

    #data-vertical {
    top: 51PX;
}


        .sliceDimensionsDesk.sized .dim_inner .dim_vehicule .dim_vehicule_sized.on {
            opacity: 1;
            z-index: 10;
        }

.sliceDimensionsDesk.sized .dim_inner .rangeWrapper {
    width: 100%;
    display: inline-block;
    border: none;
    background: #fff;
    border-radius: 0;
    box-shadow: none;
    height: 32px;
}
/* #007edb    #76cfe5    */

    /*lines btw boxes*/
    .sliceDimensionsDesk.sized .dim_inner .rangeWrapper:after {
        height: 8px;
        position: absolute;
        top: 12px;
        left: 0;
        background: #76cfe5;
        width: 100%;
        display: block;
        content: "";
        z-index: 0;
    }


/*disable ligne*/
/*partie vertical*/
/*#H1_marker.disable:after {display: none}
#H3_marker.disable:before {display: none}
#L1_marker.disable:before {display: none}*/
.sliceDimensionsDesk.doublesize .dim_inner .rangeWrapper-vertical .noUi-pips-vertical .noUi-marker.disable:after, .sliceDimensionsDesk.doublesize .dim_inner .rangeWrapper-vertical .noUi-pips-vertical .noUi-marker.disable:before {
    background: #daf0f4;
}

/*style ligne DISABLE after */
.sliceDimensionsDesk.doublesize .dim_inner .rangeWrapper-vertical .noUi-pips .noUi-marker:after {
    transition: background .2s ease;
    content: " ";
    display: block;
    width: 8px;
    height: 428%;
    position: absolute;
    left: 8px;
    TOP: 100%;
}
/*style ligne disable  before*/
.sliceDimensionsDesk.doublesize .dim_inner .rangeWrapper-vertical .noUi-pips .noUi-marker:before {
    transition: background .2s ease;
    content: " ";
    display: block;
    width: 8px;
    height: 289%;
    position: absolute;
    left: 8px;
    bottom: 27px;
}

/*partie horizontal*/
.sliceDimensionsDesk.doublesize .dim_inner .rangeWrapper-horizontal .noUi-pips .noUi-marker.disable {
    border-color: #daf0f4
}

    .sliceDimensionsDesk.doublesize .dim_inner .rangeWrapper-horizontal .noUi-pips .noUi-marker.disable:after, .sliceDimensionsDesk.doublesize .dim_inner .rangeWrapper-horizontal .noUi-pips .noUi-marker.disable:before {
        background: #daf0f4
    }

.sliceDimensionsDesk.doublesize .dim_inner .rangeWrapper-horizontal .noUi-pips .noUi-marker:nth-last-child(2):after {
    display: none
}



/*style ligne DISABLE after */
.sliceDimensionsDesk.doublesize .dim_inner .rangeWrapper-horizontal .noUi-pips .noUi-marker:after {
    transition: background .2s ease;
    content: " ";
    display: block;
    height: 8px;
    width: 103px;
    position: absolute;
    bottom: 8px;
    left: 27px
}

/*style ligne disable  before*/
.sliceDimensionsDesk.doublesize .dim_inner .rangeWrapper-horizontal .noUi-pips .noUi-marker:before {
    transition: background .2s ease;
    content: " ";
    display: block;
    height: 8px;
    width: 100px;
    position: absolute;
    bottom: 8px;
    left: 27px
}

    .sliceInfoConsoDesk .formFilterVehicle .noUi-horizontal .noUi-handle:after, .sliceInfoConsoMobile .formFilterVehicle .noUi-horizontal .noUi-handle:after {
            display: none;
        }


.sliceDimensionsDesk.sized .dim_inner .rangeWrapper .noUi-base {
    cursor: pointer;
    z-index: 4;
}
    /*l'active*/
    .sliceDimensionsDesk.sized .dim_inner .rangeWrapper .noUi-base .noUi-handle {
        width: 64px;
        height: 64px;
        background-color: #fff;
        border: 10px solid #76cfe5;
        border-radius: 40px;
        top: -16px;
        margin-top: 0;
        left: -32px;
        margin-left: 0;
        cursor: -moz-grab;
        cursor: -webkit-grab;
        cursor: grab;
        z-index: 4;
    }


        .sliceDimensionsDesk.sized .dim_inner .rangeWrapper .noUi-base .noUi-handle:active {
            cursor: -moz-grabbing;
            cursor: -webkit-grabbing;
            cursor: grabbing;
        }

        .sliceDimensionsDesk.sized .dim_inner .rangeWrapper-vertical .noUi-base .noUi-handle:after {
            display: none;
        }
        /*circles*/
        .sliceDimensionsDesk.sized .dim_inner .rangeWrapper .noUi-base .noUi-handle:before {
            width: 16px;
            height: 16px;
            background-color: #76cfe5;
            position: absolute;
            top: 50%;
            left: 50%;
            margin-left: -8px;
            margin-top: -8px;
            border-radius: 10px;
        }




.sliceDimensionsDesk.sized .dim_inner .rangeWrapper .noUi-pips {
    z-index: 2;
    padding: 0;
}

    /*marker*/


    .sliceDimensionsDesk.sized .dim_inner .rangeWrapper .noUi-pips .noUi-marker {
        width: 32px;
        margin-left: -16px;
        height: 32px;
        background-color: #fff;
        border: 4px solid #76cfe5;
        border-radius: 20px;
        margin-top: -32px;
    }

    .sliceDimensionsDesk.sized .dim_inner .rangeWrapper .noUi-pips .noUi-marker-normal {
        display: none;
    }
   
       
    /*marquer values*/
    .sliceDimensionsDesk.sized .dim_inner .rangeWrapper .noUi-pips .noUi-value {
        font-family: Ubuntu;
        font-size: 32px;
        font-weight: 700;
        text-align: center;
        color: #76cfe5;
        cursor: pointer;
    }

.sliceDimensionsDesk.doublesize .dim_intro, .sliceDimensionsDesk.doublesize .mgchapo {
    width: 840px;
}

.sliceDimensionsDesk.doublesize .parttitle {
    margin-bottom: 5px;
}

.sliceDimensionsDesk.doublesize .dim_inner .dim_left {
    text-align: center;
    padding-top: 3px;
    margin-left: -60%;
    margin-bottom: 20%;
}

.sliceDimensionsDesk.doublesize .dim_inner .dim_right {
    width: 40px;
    padding-top: 80px;
    /* padding: 0px; */
    margin-left: 100px;
    /* BACKGROUND: NONE; */
}

    .sliceDimensionsDesk.doublesize .dim_inner .dim_left .dimTab, .sliceDimensionsDesk.doublesize .dim_inner .dim_right .dimTab {
        list-style: none;
        width: 220px;
    }

        .sliceDimensionsDesk.doublesize .dim_inner .dim_left .dimTab li, .sliceDimensionsDesk.doublesize .dim_inner .dim_right .dimTab li {
            cursor: pointer;
            display: inline-block;
            width: 50%;
            padding: 8px;
            text-transform: uppercase;
            font-family: ubuntu,Arial,Helvetica,sans-serif;
            font-size: 10px;
            font-weight: 700;
            color: #414145;
        }

            .sliceDimensionsDesk.doublesize .dim_inner .dim_left .dimTab li.on, .sliceDimensionsDesk.doublesize .dim_inner .dim_right .dimTab li.on {
                background-color: #76cfe5;
            }

    .sliceDimensionsDesk.doublesize .dim_inner .dim_left .dim_bloc, .sliceDimensionsDesk.doublesize .dim_inner .dim_right .dim_bloc {
        min-height: 0;
        padding: 10px 16px;
        margin-bottom: 4px;
        margin-left: 120px;
    }

        .sliceDimensionsDesk.doublesize .dim_inner .dim_left .dim_bloc.tab, .sliceDimensionsDesk.doublesize .dim_inner .dim_right .dim_bloc.tab {
            display: none;
        }

            .sliceDimensionsDesk.doublesize .dim_inner .dim_left .dim_bloc.tab.on, .sliceDimensionsDesk.doublesize .dim_inner .dim_right .dim_bloc.tab.on {
                display: block;
                /* margin-bottom: 10px !important; */
                margin-left: 119%;
                margin-top: -175%;
            }

        .sliceDimensionsDesk.doublesize .dim_inner .dim_left .dim_bloc .dim_label, .sliceDimensionsDesk.doublesize .dim_inner .dim_right .dim_bloc .dim_label {
            font-size: 14px;
            margin: 0px;
            text-align: center;
            margin-bottom:3px;
        }

.sliceDimensionsDesk.doublesize .dim_inner .rangeWrapper-vertical {
    height: 100%;
    display: inline-block;
    width: 32px;
    margin-left: 130px;
}

    .sliceDimensionsDesk.doublesize .dim_inner .rangeWrapper-vertical:after {
        height: 100%;
        left: 12px;
        top: 0;
        width: 8px;
    }

    .sliceDimensionsDesk.doublesize .dim_inner .rangeWrapper-vertical .noUi-base .noUi-handle {
        right: 16px;
        left: auto;
        margin-top: 0;
        top: -32px;
        margin-left: 0;
    }

    .sliceDimensionsDesk.doublesize .dim_inner .rangeWrapper-vertical .noUi-pips {
        z-index: 2;
        padding: 0;
    }

        .sliceDimensionsDesk.doublesize .dim_inner .rangeWrapper-vertical .noUi-pips .noUi-marker {
            margin-left: -32px;
            margin-top: -16px;
            transition: border-color .2s ease;
        }


            /*rendre vertical button disable*/
            .sliceDimensionsDesk.doublesize .dim_inner .rangeWrapper-vertical .noUi-pips .noUi-marker.disable {
                border-color: #daf0f4;
            }
/*disable horizontal*/
.sliceDimensionsDesk.doublesize .dim_inner .rangeWrapper-horizontal .noUi-pips .noUi-marker.disable {
    border-color: #daf0f4;
}







.sliceDimensionsDesk.doublesize .dim_inner .rangeWrapper-vertical .noUi-pips .noUi-value {
    margin-top: 3px;
    font-size: 14px;
}

.sliceDimensionsDesk.doublesize .dim_inner .rangeWrapper-horizontal .noUi-pips .noUi-value {
    font-size: 14px;
    margin-top: 6px;
}

.sliceDimensionsDesk.doublesize .dim_inner .rangeWrapper-horizontal .noUi-pips .noUi-marker {
    transition: border-color .2s ease;
}


/*  les ronds class non active*/






.noUi-target, .noUi-target * {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -ms-touch-action: none;
    touch-action: none;
    -ms-user-select: none;
    -moz-user-select: none;
    user-select: none;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.noUi-target {
    position: relative;
    direction: ltr;
}

.noUi-base {
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 1;
}

.noUi-origin {
    position: absolute;
    right: 0;
    top: 0;
    left: 0;
    bottom: 0;
}

.noUi-handle {
    position: relative;
    z-index: 1;
}

.noUi-stacking .noUi-handle {
    z-index: 10;
}

.noUi-state-tap .noUi-origin {
    -webkit-transition: left .3s,top .3s;
    transition: left .3s,top .3s;
}

.noUi-state-drag * {
    cursor: inherit !important;
}

.noUi-base, .noUi-handle {
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}

.noUi-horizontal {
    height: 18px;
}

    .noUi-horizontal .noUi-handle {
        width: 34px;
        height: 28px;
        left: -17px;
        top: -6px;
    }

.noUi-vertical {
    width: 18px;
}

    .noUi-vertical .noUi-handle {
        width: 28px;
        height: 34px;
        left: -6px;
        top: -17px;
    }

.noUi-background {
    background: #FAFAFA;
    box-shadow: inset 0 1px 1px #f0f0f0;
}

.noUi-connect {
    background: #3FB8AF;
    box-shadow: inset 0 0 3px rgba(51,51,51,.45);
    -webkit-transition: background 450ms;
    transition: background 450ms;
}

.noUi-origin {
    border-radius: 2px;
}

.noUi-target {
    border-radius: 4px;
    border: 1px solid #D3D3D3;
    box-shadow: inset 0 1px 1px #F0F0F0,0 3px 6px -5px #BBB;
}

    .noUi-target.noUi-connect {
        box-shadow: inset 0 0 3px rgba(51,51,51,.45),0 3px 6px -5px #BBB;
    }

.noUi-draggable {
    cursor: w-resize;
}

.noUi-vertical .noUi-draggable {
    cursor: n-resize;
}

.noUi-handle {
    border: 1px solid #D9D9D9;
    border-radius: 3px;
    background: #FFF;
    cursor: default;
    box-shadow: inset 0 0 1px #FFF,inset 0 1px 7px #EBEBEB,0 3px 6px -3px #BBB;
}

.noUi-active {
    box-shadow: inset 0 0 1px #FFF,inset 0 1px 7px #DDD,0 3px 6px -3px #BBB;
}

.noUi-handle:after, .noUi-handle:before {
    content: "";
    display: block;
    position: absolute;
    height: 14px;
    width: 1px;
    background: NONE;
    left: 14px;
    top: 6px;
}

.noUi-handle:after {
    left: 17px;
}

.noUi-vertical .noUi-handle:after, .noUi-vertical .noUi-handle:before {
    width: 14px;
    height: 1px;
    left: 6px;
    top: 14px;
}

.noUi-vertical .noUi-handle:after {
    top: 17px;
}

[disabled] .noUi-connect, [disabled].noUi-connect {
    background: #B8B8B8;
}

[disabled] .noUi-handle, [disabled].noUi-origin {
    cursor: not-allowed;
}

.noUi-pips, .noUi-pips * {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.noUi-pips {
    position: absolute;
    color: #999;
}

.noUi-value {
    position: absolute;
    text-align: center;
}

.noUi-value-sub {
    color: #ccc;
    font-size: 10px;
}

.noUi-marker {
    position: absolute;
    background: #CCC;
}

.noUi-marker-large, .noUi-marker-sub {
    background: #AAA;
}

.noUi-pips-horizontal {
    padding: 10px 0;
    height: 80px;
    top: 100%;
    left: 0;
    width: 100%;
}

.noUi-value-horizontal {
    -webkit-transform: translate3d(-50%,50%,0);
    transform: translate3d(-50%,50%,0);
}

.noUi-marker-horizontal.noUi-marker {
    margin-left: -1px;
    width: 2px;
    height: 5px;
}

.noUi-marker-horizontal.noUi-marker-sub {
    height: 10px;
}

.noUi-marker-horizontal.noUi-marker-large {
    height: 15px;
}

.noUi-pips-vertical {
    padding: 0 10px;
    height: 100%;
    top: 0;
    left: 100%;
}

.noUi-value-vertical {
    -webkit-transform: translate3d(0,-50%,0);
    transform: translate3d(0,-50%,0);
    padding-left: 25px;
}

.noUi-marker-vertical.noUi-marker {
    width: 5px;
    height: 2px;
    margin-top: -1px;
}

.noUi-marker-vertical.noUi-marker-sub {
    width: 10px;
}

.noUi-marker-vertical.noUi-marker-large {
    width: 15px;
}

.noUi-marker.noUi-marker-vertical.noUi-marker-large .disable {
    display: none;
}
#data-horizontal {
     width: 399px;
    TOP: -85px;
    LEFT: 9px;
}

.noUi-tooltip {
    display: block;
    position: absolute;
    border: 1px solid #D9D9D;
    border-radius: 3px;
    background: #fff;
    padding: 5px;
    text-align: center;
}

.noUi-horizontal .noUi-handle-lower .noUi-tooltip {
    top: -32px;
}

.noUi-horizontal .noUi-handle-upper .noUi-tooltip {
    bottom: -32px;
}

.noUi-vertical .noUi-handle-lower .noUi-tooltip {
    left: 120%;
}

.noUi-vertical .noUi-handle-upper .noUi-tooltip {
    right: 120%;
}
